<div class="payment-card">
    <div class="payment-head">
        <div class="payment-logo">
            <img src="{{ asset('assets/images/pay-stripe-admin.png') }}" alt="Stripe">
        </div>
        <div class="payment-action">
            <a href="#" class="toggle-tigger rotate"><em class="ti ti-more-alt"></em></a>
            <div class="toggle-class dropdown-content dropdown-content-top-left">
                <ul class="dropdown-list">
                    <li><a href="{{ route('admin.payments.setup.edit', 'stripe') }}">Update</a></li>
                    <li><a class="quick-action" href="javascript:void(0)" data-name="stripe">
                        {{ $pmData->status == 'active' ? 'Disable' : 'Enable' }}
                    </a></li>
                </ul>
            </div>
        </div>
    </div>
    <div class="payment-body">
        <h5 class="payment-title">Stripe Payment Gateway</h5>
        <p class="payment-text">Accept credit/debit card payments securely with Stripe.</p>
        @if($pmData->secret->public_key == null)
            <div class="payment-status payment-status-connect">
                <a href="{{ route('admin.payments.setup.edit', 'stripe') }}" class="payment-status-icon">
                    <em class="ti ti-plus"></em>
                </a>
                <div class="payment-status-text">Connect your Stripe account</div>
            </div>
        @elseif($pmData->status == 'active')
            <div class="payment-status payment-status-connected">
                <span class="payment-status-icon"><em class="ti ti-check"></em></span>
                <div class="payment-status-text">Gateway Active
                    @if($pmData->secret->test_mode)
                        <em class="fas fa-info-circle fs-13 text-warning" data-toggle="tooltip" 
                            title="Test Mode Active"></em>
                    @endif
                </div>
            </div>
        @else
            <div class="payment-status payment-status-disabled">
                <span class="payment-status-icon"><em class="ti ti-na"></em></span>
                <div class="payment-status-text">Gateway Disabled</div>
            </div>
        @endif
    </div>
</div>